Subject: RE: Reconciliation Across Risk Applications
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Sep 2001 18:48:01 -0700 (PDT)

Rick and Greg:

Wanda has done a good job of capturing some of the points that she, Beth Apollo and I discussed recently.  

Rick, as you and I discussed in our meeting on August 9, we have spent many months documenting discrepancies between source systems (ERMS, Enpower, etc.) and RisktRAC, and the implications for V@R calculations and Credit Aggregation.  The process of a daily meeting and a tracking tool for discrepancies helped to identify true operational process issues that have been addressed.  As we discussed, our daily tracking has now for months documented evidence pointing to the true underlying issue-- that the linkage of information between source systems and RisktRAC is not smooth and reliable, and has never been appropriately addressed for its completeness, accuracy and efficiency.  I applaud the IT team who delivered the analytical tools that are valuable in RisktRAC.  Now it is time to align business rules employed across source systems, V@R calculations and CreditAg and to partner the IT resources from source systems and RisktRAC to solve the underlying problem.  

In my meeting with Rick Buy, I volunteered to take ownership of fixing the problem, obviously with much help from the operations teams, IT resources and Rick's designated RAC stakeholder, Debbie Brackett.  Our focus on this project is global, and will be threefold, assuring that agreements on business rules and changes in processes or systems  will deliver ACCURACY, COMPLETENESS and EFFICIENCY.  Wanda's summary seems to allude to a daily reconciliation process that will take place,  To clarify, our purpose in this project will be to create systematic checks, control totals and exception reporting so that humans do not have to implement a daily reconciliation process.  

Wanda is a little ahead of herself with the 60 to 90 day timeline.  We do not have a firm timeline established yet.  We have designated business and IT resources, and are in the process of discussing with London how they will be involved.  We have had a preliminary meeting with Steve  Stock and he is on board and understands that we must make meaningful progress in a short period of time.  With the exception of London, Steve has the necessary IT resources reporting to him for both RisktRAC and source systems.  Steve is reviewing some diagnostics from his architecture group, and then we will be at the point of delineating milestones and timelines within the next 10 days.  We do anticipate a relatively short timeframe for results on this effort, but that is not yet defined.  

We are creating a steering committee and project management office for this project with operations, RAC and IT members that will be appropriate, but not too large.  We want to focus on getting the work done.  I will gladly update all on this distribution list in the next 10 days on  our finalized steering committee, project managers, definition of outcomes from the project and planned completion dates.  We look forward to the opportunity to solve this data discrepancy issue in a definitive way.  --Sally   

 -----Original Message-----
From: 	Curry, Wanda  
Sent:	Tuesday, September  4, 2001 10:00 AM
To:	Buy, Rick; Piper, Greg
Cc:	Beck, Sally; Apollo, Beth; Wilson, Shona; Victorio, Tom; Murphy, Ted; Bradford, William S.; Port, David
Subject:	Reconciliation Across Risk Applications

Rick and Greg,

I met with Sally and Beth on August 24th to discuss the operational risk management initiative requiring a reconciliation across all major risk applications.  This reconciliation is necessary to validate the transfer of all data from 
source systems, i.e. risk books, into risk applications which calculate VAR, provide credit exposures,  feed Infinity with daily cash flows and ultimately the DPR.  

Sally and Beth, along with IT, have initiated a project to improve and monitor the accuracy and efficiency of these daily interfaces.  The scope includes a review of the processes which  impact the accuracy of  information, timing of interfaces, production performance issues, inventory of books and improved controls over changes to book attributes, and the officialization process.  They have agreed to add a requirement to provide, on a daily basis, this reconciliation across all major risk applications.

The projected  timeline to complete this project, including the reconciliation initiative, is 60 to 90 days.  We will need to reassess the decision to combine these initiatives, if the GRMO timeline slips.  
    
This daily risk applications reconciliation will provide four key metrics not currently available:

1) the ability to track data "accuracy" in terms of the percentage of information which transferred and processed correctly, vs. just unique "failures".  How complete is the data? 

2) the ability to validate the accuracy of exception reporting (are all failures included on the exception reports?)

3) the ability to validate Infinity cash flows

4) Reconciliation of values (volumes, PRMA &PRML and cash flows), not # of books processed.

Please call me if you would like to discuss. 

Wanda Curry